@media (min-width: 1200px) {
	#banner { background-image: url(../images/bg-banner.jpg); background-position: right center; background-repeat: no-repeat; background-position: 50% 50%; background-attachment: inherit; }
	#banner .container { background: none; }
	#banner #hero { padding: 50px 0 41px; }
	#banner #hero h2 { font-size: 35px; }
	#banner #hero p { font-size: 16px; line-height: 23px; }
	#slider-ad { border-left: 2px solid #ffffff; border-right: 2px solid #ffffff; }
	#slider-ad .item { width:auto; margin: 0 -6px; float: none; } 
	#slider-ad .item img { margin: 0 6px; border:0; }
	#therapies .service .list .link strong { padding: 0 35px; }
	#therapies .service.touch .desc,
	#therapies .service.touch .desc p,
	#therapies .service.mind-body .desc,
	#therapies .service.mind-body .desc p,
	#therapies .service.services .desc,
	#therapies .service.services .desc p { height: auto; }
	#therapies .service.touch .desc p::after,
	#therapies .service.mind-body .desc p::after,
	#therapies .service.services .desc p::after { display: none; }
	#inner-banner { padding:55px 0 60px; }
	.who-row .heading { height: 111px; }
	.who-row .heading h5 { line-height: 111px; }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) { 
	header #menu ul li a { font-size: 14px; padding: 0 8px; } 
}

@media (max-width: 991px) {
	header #menu ul li a { font-size: 16px; padding: 0 9px; }
	#therapies .service { margin-bottom: 20px; }
	#therapies .service .desc { background-size: 100% 100%; }
	#therapies .service.touch .desc,
	#therapies .service.touch .desc p,
	#therapies .service.mind-body .desc,
	#therapies .service.mind-body .desc p,
	#therapies .service.services .desc,
	#therapies .service.services .desc p { height: auto; }
	#therapies .service.touch .desc p::after,
	#therapies .service.mind-body .desc p::after,
	#therapies .service.services .desc p::after { display: none; }
	#inner-banner .row [class*="col"] { display: block; width: 100%; float: none; position: static; }
	#inner-banner.therapies-services { position: relative; }
	#inner-banner.therapies-services h2 { position: relative; z-index: 15; }
	#inner-banner .working-calendar { margin: auto; }
	#inner-banner .banner-overlap { bottom: 0; right: 0; }
	#inner-banner .btn-volunteer-opportunities { bottom: -80px; }
	.persons .person-box { width: 33.33%; }
	.who-row .heading { height: 105px; }
	.who-row .heading h5 { line-height: 105px; }
}

@media (min-width: 768px) and (max-width: 979px) {
	header .social-links ul li a { background-size: 27px 27px; width: 27px; height: 27px; }
	header #menu { margin: 0 -5px 0 0; }
	header #menu ul li { padding: 0; }
	header #menu ul li a { font-size: 11px; padding: 0 5px; }
	#banner { background: #1e4477; }
	#banner .container { background: none; }
	#banner #hero { padding: 39px 0; }
	#banner #hero h2 { font-size: 32px; }
	#banner #hero p { font-size: 16px; line-height: 23px; }
	#slider-ad .item .caption { margin: 0 14%; }
	#slider-ad .item .caption h3 { font-size: 33px; }
	#slider-ad .item .caption h4 { font-size: 22px; }
	#slider-ad .item .caption p { font-size: 14px; }
	#cta .cta { width: 158px; height: 158px; }
	#inner-banner.care-support { padding-bottom: 0; padding-top: 30px; }
	#inner-banner .row [class*="col"] { display: block; float: left; width: auto; }
	#inner-banner .banner-img { position: static; }
	#inner-banner .working-calendar { margin: auto; }
	#inner-banner .banner-overlap { right: 0; bottom: 0; }
	#inner-banner.therapies-services .row [class*="col"] { position: static; }
	#inner-banner.therapies-services { position: relative; }
	#inner-banner.therapies-services h2 { font-size: 20px; line-height: 27px; }
	#inner-banner.therapies-services h2,
	#inner-banner.therapies-services h5,
	#inner-banner.volunteer h2,
	#inner-banner.volunteer h5 { position: relative; z-index: 15; }
	#inner-banner.volunteer { position: relative; }
	#inner-banner .btn-volunteer-opportunities { bottom: -80px; }
	#therapies .service { margin-bottom: 40px; }
	#therapies .service .desc { background-size: 100% 100%; }
	#therapies .service.touch .desc,
	#therapies .service.touch .desc p,
	#therapies .service.mind-body .desc,
	#therapies .service.mind-body .desc p,
	#therapies .service.services .desc,
	#therapies .service.services .desc p { height: auto; }
	#therapies .service.touch .desc p::after,
	#therapies .service.mind-body .desc p::after,
	#therapies .service.services .desc p::after { display: none; }
	#content-area .side-column img { display: table; margin: auto; }
	footer .top .row [class*="col"] {
		display: -webkit-box;
		display: -moz-box;
		float: none;
	}
	footer .top .row [class*="col"] .quicklinks:after { display: block; clear: both; content: ""; }
	.persons .person-box { width: 33.33%; }
	.who-row .heading { height: 100px; }
	.who-row .heading h5 { line-height: 100px; }
}

@media (max-width: 767px) {
	header .social-links { margin: 8px 0 10px; }
	header #menu { position: absolute; width: 100%; left: 0; top: 115px; background: #45b2e5;  z-index: 100;}
	header #menu ul { float: none; padding: 10px 0 0 0; }
	header #menu ul li { float: none; padding: 0 0 15px 0; }
	header #menu ul li a { padding: 0 15px; display: block; color:#ffffff; line-height: 1; }
	header #menu ul li a:hover,
	header #menu ul li.selected > a { text-decoration: none; color:#333333; }
	header #menu ul ul { position: static; }
	header #menu ul ul li { padding: 10px 10px 0 10px; }
	header #menu ul ul li:first-child { padding: 0 10px 0 10px; }
	header [class*="col"] { position: static; }
	header .navbar-toggle { z-index: 100; }
	#banner  { background: #1e4477; }
	#banner .container { background: none; }
	/*#slider-ad .item { float: none; width: auto; }
	#slider-ad .item img { border-top: 2px solid #ffffff; }
	#slider-ad .item img,
	#slider-ad .item .caption { float: left; }
	#slider-ad .item .caption { position: static; margin: 10% 8%; }
	#slider-ad .owl-controls .owl-pagination { float: right; }
	*/
	#banner .col-lg-5 {
		width: 50%;
	}
	#banner .col-lg-3 {
		width: 45%;
		float:right;
	}
	
	#cta { padding: 30px 0 15px 0; }
	#cta .cta { display: table; margin: 0 auto 15px; line-height: 196px; }
	#cta .cta img,
	#cta .cta .overlay { border-radius: 50%; }
	#content-area { padding: 50px 0 35px; }
	#content-area h2 { font-size: 25px; }
	#content-area .imgblock { text-align: center; display: table; margin: auto; }
	#content-area .col-xs-12 { margin: 0 0 10px 0; }
	footer .top .row [class*="col"] {
		display: -webkit-box;
		display: -moz-box;
		float: none;
	}
	footer { padding: 20px 0; }
	footer .quicklinks ul { margin: 0 0 15px 0; }
	footer .quicklinks .make-donation { margin-bottom: 20px; }
	footer .quicklinks h3 { display: inline-block; }
	.who-row { margin: 0 0 20px; }
	.who-row .heading { height: 115px; }
	.persons .person-box { width: 50%; text-align: center; }
	.persons .person-box img { display: table; margin: 0 auto 10px; }
	.who-row .heading { height: 114px; }
	.who-row .heading h5 { line-height: 114px; }
	.sb-box { width: 300px; display: table; margin: 0 auto 20px; }

	#inner-banner { padding-bottom: 40px; padding-top: 20px; }
	#inner-banner.care-support { padding-bottom: 0; }
	#inner-banner .row { width: auto; }
	#inner-banner .row [class*="col"] { display: block; width: 100%; }
	#inner-banner h1 { line-height: 1; padding: 0; margin:10px 0 0 0; font-size: 33px; }
	#inner-banner h2 { font-size: 24px; }
	#inner-banner p { margin: 0; }
	#inner-banner .make-donation { float: none; margin: auto; }
	#inner-banner .banner-img { position: static; }
	#inner-banner .row [class*="col"] { position: static; }
	#inner-banner.care-support .row { display: block; }
	#inner-banner.care-support .banner-img { max-width: 100%; }
	#inner-banner.therapies-services h2 { font-size: 20px; line-height: 26px; }
	#inner-banner.therapies-services h2,
	#inner-banner.volunteer h2,
	#inner-banner.volunteer h5 { position: relative; z-index: 15; }
	#inner-banner.volunteer { position: relative; padding-bottom: 150px; }
	#inner-banner .banner-overlap { width: 100%; left: 0; }
	#inner-banner .banner-overlap img { max-width: 100%; }
    #inner-banner .donate { display: none !important; }
    #inner-banner h2 { display: none !important; }
    #inner-banner h5 { display: none !important; }
	#therapies .service { margin: 0 0 20px 0; }
	#therapies .service.touch .desc { background: #45b1e4; }
	#therapies .service.mind-body .desc { background: #f3a4c6; }
	#therapies .service.services .desc { background: #f6851f }
	#therapies .service .list .link { height: 100px; line-height: 100px; }
}

@media (max-width: 630px) {
	header .navbar-toggle { margin: 0; }
	#inner-banner h1 { font-size: 27px; padding-top: 10px; }
	#inner-banner p { margin: 10px 0 0 0; }
}

@media (max-width: 600px) {
	#banner .col-lg-5 {
		width: 45%;
	}
	#banner .col-lg-3 {
		width: 55%;
	}
	#banner #hero h2{ font-size:20px; line-height:20px; }
	#banner #hero p{ font-size:14px; line-height:16px; }
	.who-row .row > [class*="col"] { width: 50%; }
	.who-row .heading,
	.persons .person-box { width: 170px; display: table; margin: 0 auto 20px; }
	.persons .person-box { float: none; text-align: center; }
}

@media (max-width: 568px) {
}

@media (max-width: 530px) {
	#inner-banner.volunteer { padding-bottom: 120px; }
	#inner-banner.volunteer .banner-overlap { display: none; }
}

@media (max-width: 480px) {
	#cta [class*="col"] { width: 100%; float: none; }
	#inner-banner .banner-overlap { display: none; }
	#banner .col-lg-5,
	#banner .col-lg-3 {
		width: auto;
		float:none;
	}
	#slider-ad .item{ float:none; }
	#slider-ad .item img{ border:2px solid #ffffff; }
	#slider-ad .item .caption{
		position:absolute;
		left:50%;
		margin:0 0 10px -108px;
		width:216px;
	}
}

@media (max-width: 400px) {
	.who-row .row > [class*="col"] { width: 100%; float: none; }
}
